/*------------------------------------*\ START LOCAL FIXES \*------------------------------------*/

.buystrip-blocks>.column {
	width: 33%;
}

@media only screen and (max-width: 1024px) {
    .buystrip-blocks>.column {
        width: 33%;
    }

    .buystrip-blocks>.column:nth-child(3) {
        clear:none;
    }
}

@media only screen and (max-width: 735px) and (max-device-width: 768px) {
   .buystrip-blocks>.column {
        width: 100%;
    }

    .buystrip-blocks>.column:nth-child(3) {
        clear:none;
    }
}

.footer-sosumi>p+li>a, .footer-sosumi>ul+li>a, .footer-sosumi>ul>li+li>a {
    border-right: 1px solid #e3e3e3;
}

.footer-sosumi>p+li>a, .footer-sosumi>ul+li>a, .footer-sosumi>ul>li+li+li>a {
    border-right: none;
}


/*------------------------------------*\ END LOCAL FIXES \*------------------------------------*/